import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconMailchimpComponent extends TiniElement {
    static readonly defaultTagName = "icon-mailchimp";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconMailchimp: any;
